Vulnerability CVE-2003-0623


Published: 2003-12-01   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in the Administration Console for BEA Tuxedo 8.1 and earlier allows remote attackers to inject arbitrary web script via the INIFILE argument.

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
BEA -> Tuxedo 
BEA -> Weblogic server 

 References:
http://dev2dev.bea.com/resourcelibrary/advisoriesnotifications/advisory03_38_00.jsp
http://marc.info/?l=bugtraq&m=106762000607681&w=2
http://www.securityfocus.com/bid/8931
https://exchange.xforce.ibmcloud.com/vulnerabilities/13561

Copyright 2020, cxsecurity.com

 

Back to Top